Document: ocrmypdf
Title: OCRmyPDF documentation
Author: James R. Barlow
Abstract: Instructions for using OCRmyPDF
Section: Graphics

Format: HTML
Index: /usr/share/doc/ocrmypdf/html/index.html
Files: /usr/share/doc/ocrmypdf/html/*.html
